package math.stat;

import math.utils.ArrayUtil;
import math.utils.Util;

public class Stat16 {
    public static void main(String[] args) {
        int[] tabl1 = ArrayUtil.clone(StatUtil.dlugoscF);
        int[] tabl2 = ArrayUtil.clone(StatUtil.dlugoscM);
        int[] tabl3 = ArrayUtil.clone(StatUtil.wagaF);
        int[] tabl4 = ArrayUtil.clone(StatUtil.wagaM);
        Util.print("odstęp międzykwartylowy długości samic: ");
        Util.print(StatUtil.in_quart_dist(tabl1));
        Util.print("odstęp międzykwartylowy długości samców: ");
        Util.print(StatUtil.in_quart_dist(tabl2));
        Util.print("odstęp międzykwartylowy wagi samic: ");
        Util.print(StatUtil.in_quart_dist(tabl3));
        Util.print("odstęp międzykwartylowy wagi samców: ");
        Util.print(StatUtil.in_quart_dist(tabl4));
    }
}
